body {
  font-family: 'Helvetica', sans-serif;
  background-color: #F7F7F7;
  text-align: center;
  margin-top: 25px;
}

h1 {
  font-size: 36px;
  color: #333333;
  margin-bottom: 30px;
}

p {
  font-size: 18px;
  color: #666666;
  margin-bottom: 20px;
}

.container {
  max-width: 600px;
  padding: 0 20px;
}

.button:hover {
  background-color: #3071A9;
}

.button {
  font-size: medium;
  text-decoration: none;
  text-align: center;
  padding: 10px 20px;
  background-color: #428BCA;
  color: #FFFFFF;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  width: fit-content;
  margin: 0;
}
